Bug 230457 - kmod-gfs-xen not installed with Conga install
Summary: kmod-gfs-xen not installed with Conga install
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga
Version: 5.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 230466 236052
TreeView+ depends on / blocked
 
Reported: 2007-02-28 21:33 UTC by Rob Kenna
Modified: 2009-04-16 22:22 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-11-07 15:37:21 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 14:19:24 UTC

Description Rob Kenna 2007-02-28 21:33:45 UTC
kmod-gfs-xen not installed with Conga install on xen machines.  I'm guessing
this is also true of kmod-gnbd-xen.

Comment 1 Kiersten (Kerri) Anderson 2007-02-28 22:39:18 UTC
Devel ACK for rhel5.1 - Need to have in an early async errata release shortly
after rhel5 GA.

Comment 2 Stanko Kupcevic 2007-03-06 10:47:01 UTC
Fixed in HEAD/RHEL4/RHEL5

Comment 5 Stanko Kupcevic 2007-03-30 14:29:08 UTC
Test with 0.9.2-4.el5 (conga and clustermon)

Comment 10 errata-xmlrpc 2007-11-07 15:37:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html



Note You need to log in before you can comment on or make changes to this bug.